<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Изготовление постижерных украшений");
$APPLICATION->SetPageProperty("description", "Изготовление постижерных украшений. Работаем с 2002 года. Доставка по России. Конфиденциальность, отдельная примерочная.");?>

<p>Изготавливаем на&nbsp;заказ постижерные украшения по&nbsp;стоимости от&nbsp;1500&nbsp;рублей. Идеально подойдут для свадебных, праздничных причесок и&nbsp;разнообразия повседневных образов. </p>

<p><img src="/images/o-magazine/izgotovlenie-postizhernykh-izdeliy/kreativnaya-nakladka-na-zakolke.jpg" alt="Креативная накладка на заколке" title="Креативная накладка на заколке" style="max-width: 240px"> </p>

<h2>Почему заказать постижерные украшения лучше у&nbsp;нас:</h2>
<ul class="list-marked">
  <li>Изготавливаем только из&nbsp;натуральных волос, а&nbsp;значит, они максимально естественно будут смотреться на&nbsp;волосах, гармонировать с&nbsp;ними, дольше сохранят безупречный вид.</li>
  <li>Всегда эксклюзивные решения: каждое украшение создается в&nbsp;единственном экземпляре, не&nbsp;повторяется.</li>
  <li>Безупречная красота: подбираем наиболее удачные цветовые сочетания. Декорируем камнями, стразами и&nbsp;другими элементами по&nbsp;желанию клиента. </li>
  <li>Продуманное совершенство: прежде чем создать изделие, мастер выслушает ваши пожелания, и&nbsp;постарается воплотить его максимально точно, обязательно создаст эскиз.</li>
  <li>Гарантируем качество: мастер будет создавать аксессуары из&nbsp;волос собственными руками, а&nbsp;это значит, что лично проконтролирует каждый этап, доведя его до&nbsp;совершенства. </li>
  <li>Доверяем лучшим. Выполнять ваш заказ будет мастер с&nbsp;парикмахерским и&nbsp;постижерным стажем более 20&nbsp;лет.</li>
</ul>
<p><img src="/images/o-magazine/izgotovlenie-postizhernykh-izdeliy/postizhernye-ukrasheniya-iz-volos-cvety.jpg" alt="Постижерные украшения из волос, цветы" title="Постижерные украшения из волос, цветы" style="max-width: 640px"></p>
<h2>Как сделать заказ?</h2>

<p>Свяжитесь с&nbsp;нами по&nbsp;телефону: +7 (812) 413-99-06, в&nbsp;Viber по&nbsp;номеру: +79215710124, по&nbsp;электронной почте: mail@vsepariki.com, в&nbsp;Skype: HairDesignCenter или приходите по&nbsp;адресу: г. Санкт-Петербург, наб. Обводного канала, д.&nbsp;108.</p>
<p>Сообщите, какое постижерное изделие вы&nbsp;ходите: опишите, пришлите пример или выберите из&nbsp;предложенного мастером.</p>
<p>Мастер назовет цену, согласует с&nbsp;вами порядок оплаты, срок изготовления и&nbsp;другие важные моменты.</p>

<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>
